$STORAGE: 2
$NOFLOATCALLS
	SUBROUTINE IDATE(IMON,IDAY,IYEA)
C FILL IN INITIAL DEFAULT DATE
C DUMMY AT FIRST TO 4/1/84
	INTEGER*2 IDYR,IDMO,IDDY,IYEA,IMON,IDAY
	COMMON/DEFDAT/IDYR,IDMO,IDDY
	IF(IDYR.LE.0)GOTO 10
	IMON=IDMO
	IDAY=IDDY
	IYEA=IDYR
	RETURN
10	CONTINUE
	IYEA=84
	IMON=1
	IDAY=1
	CALL SDATE(IYEA,IMON,IDAY)
	IYEA=IYEA-1900
	RETURN
	END



